<!DOCTYPE html>
<html lang="en">
  <head>
    <title>COVID19</title>
    <meta name="description" content="The French Galaxy Instance: covid19" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <meta charset="utf-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />

    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="../style/style.css" />
  </head>

  <body>
    <div class="container-fluid">
      <img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo-ukraine.png" class="flleft" height="100px"><h1>Welcome to covid19.usegalaxy.fr</h1>
      <br /><br />
      <a href="https://www.france-bioinformatique.fr/en/action-covid-19/" target="_blank"><img src="images/ifb-banner-covid-800x100.jpg" style="max-width:1200px;width:50%;" /></a>
      <br /><br />
      <iframe class="embed-responsive-item, messages_iframe" src="../common/messages.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>></iframe>

      <h3>Covid19 - Workflows maintained by <a href="https://github.com/iwc-workflows" target="_blank">IWC</a></h3>
      <table class="table">
        <thead>
          <tr>
            <th scope="col">Workflow name</th>
            <th scope="col">Purpose</th>
            <th scope="col">Links</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <th scope="row">COVID-19: variation analysis on ARTIC PE data 0.5</th>
            <td>
              Annotation: The workflow for Illumina-sequenced ARTIC data builds on the RNASeq
              workflow for paired-end data using the same steps for mapping and variant calling,
              but adds extra logic for trimming ARTIC primer sequences off reads with the ivar package.
              In addition, this workflow uses ivar also to identify amplicons affected by ARTIC
              primer-binding site mutations and excludes reads derived from such tainted amplicons
              when calculating allele-frequencies of other variants.
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-variation-analysis-on-artic-pe-data-imported-from-uploaded-file"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/110?version=7"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-pe-illumina-artic-variant-calling"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr>
            <th scope="row">COVID-19: SARS-CoV-2 Illumina Amplicon pipeline - iVar based 0.2.2</th>
            <td>
              Annotation: Find and annotate variants in SARS-CoV-2 samples sequenced with Illumina ARTICv3
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/sars-cov-2-illumina-amplicon-pipeline---ivar-based-imported-from-uploaded-file-1"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/155?version=1"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-pe-illumina-artic-ivar-analysis"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr>
            <th scope="row">COVID-19: variation analysis on WGS PE data 0.2.2</th>
            <td>
              Annotation: This workflows performs paired end read mapping with bwa-mem followed by sensitive variant calling across a wide range of AFs with lofreq
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-variation-analysis-on-wgs-pe-data-imported-from-uploaded-file"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/113?version=3"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-pe-illumina-wgs-variant-calling"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr>
            <th scope="row">COVID-19: variation analysis on WGS SE data 0.1.3</th>
            <td>
              Annotation: This workflows performs single end read mapping with bowtie2 followed by sensitive variant calling across a wide range of AFs with lofreq
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-variation-analysis-on-wgs-se-data-imported-from-uploaded-file"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/112?version=2"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-se-illumina-wgs-variant-calling"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr>
            <th scope="row">COVID-19: variation analysis of ARTIC ONT data 0.3.1</th>
            <td>
              Annotation: This workflow for ONT-sequenced ARTIC data is modeled
              after the alignment/variant-calling steps of the <a href="https://artic.readthedocs.io/en/latest/" target="_blank">ARTIC pipeline</a>.
              It performs, essentially, the same steps as that pipeline’s minion command,
              i.e. read mapping with minimap2 and variant calling with medaka.
              Like the Illumina ARTIC workflow it uses ivar for primer trimming.
              Since ONT-sequenced reads have a much higher error rate than Illumina-sequenced reads and
              are therefor plagued more by false-positive variant calls, this workflow does make
              no attempt to handle amplicons affected by potential primer-binding site mutations.
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-variation-analysis-of-artic-ont-data-imported-from-uploaded-file-1"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/111?version=4"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-ont-artic-variant-calling"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr class="table-secondary">
            <th scope="row">COVID-19: consensus construction 0.3</th>
            <td>
              Annotation: Build a consensus sequence from FILTER PASS variants with intrasample
              allele-frequency above a configurable consensus threshold. Hard-mask regions with
              low coverage (but not consensus variants within them) and ambiguous sites.
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-consensus-construction-imported-from-uploaded-file"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/138?version=2"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-consensus-from-variation"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
          <tr class="table-secondary">
            <th scope="row">COVID-19: variation analysis reporting 0.2</th>
            <td>
              Annotation: This workflow takes table of variants produced
              by any of the other four variant calling workflows in <a href="https://github.com/galaxyproject/iwc/tree/main/workflows/sars-cov-2-variant-calling" target="_blank">IWC</a>
              and generates a list of variants by Samples and by Variant.
            </td>
            <td>
              <a href="https://usegalaxy.fr/u/emergen-airflow/w/covid-19-variation-analysis-reporting-imported-from-uploaded-file"><img src="../images/logo_usegalaxy-fr/usegalaxy-fr-logo.png" height="40px"></a>
              <a href="https://workflowhub.eu/workflows/109?version=2"><img src="../images/workflowhub.png" height="40px"></a>
              <a href="https://github.com/iwc-workflows/sars-cov-2-variation-reporting"><img src="../images/github.png" height="40px"></a>
            </td>
          </tr>
        </tbody>
      </table>

      <hr />
      <iframe class="embed-responsive-item, services_iframe" src="../common/services.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe></iframe>
      <iframe class="embed-responsive-item, subdomains_iframe" src="../common/subdomains.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe>
      <iframe class="embed-responsive-item, footer_iframe" src="../common/footer.html" onload="this.style.height=(this.contentWindow.document.body.scrollHeight+20)+'px';"></iframe></iframe>
    </div>


    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo" crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js" integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js" integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM" crossorigin="anonymous"></script>

  </body>
</html>
